<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Eecise</title>
</head>
<body>
	<h1>HW-01</h1>
	<hr>
	<h1>This is Small Element</h1>
	<p>this is normal text</p>
	<small>this is normal textsmall</small>
		<h1>HW-02</h1>
	<hr>
	<h1>Pharse Elements </h1>
	<p><em>Emphasized text</em></p>
	<p><strong>Strong Text</strong></p>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam a soluta dolores modi non unde odio qui, expedita, sed officia error, illum, laboriosam ea quidem sapiente. Vel accusantium <h3>animi ipsam.</h3></p>


		<h1>HW-03</h1>
		<hr>
		<h1>This is Mrak Elements</h1>
		<p>Do not forget to buy <mark>milk</mark> today</p>

			<h1>HW-04</h1>
		<hr>

		<p><abbr title="this is attr">atr</abbr></p>
		<p> <abbr title="This is Hypertext Markup Language">HTML</abbr></p>

			<h1>HW-05</h1>
		<hr>
		<p>Georgia  <u>Underline</u></p>
		<p> <b><i>Bold italic</i></b> <small>Samll Caps</small></p
		>
		<p><del>Comic Sans</del> LEETER SPACNG</p>
		<P>Arial</P>

			<h1>HW-06</h1>
		<hr>

		<p>your can use the mark tag to <mark>highlight</mark> text</p>

		<p><del>your can use the mark tag to highlight textdel</del></p>
		<p><del>your can use the mark tag to highlight textdel</del></p>
		<p><u>your can use the mark tag to highlight textdel</u></p>

		<p><u>your can use the mark tag to highlight textdel</u></p>

		<p>your can use the mark tag to highlight textdel</p>

		<p> <strong>your can use the mark tag to highlight textdel</strong></p>

		<p> <i>your can use the mark tag to highlight textdel</i></p>

				<h1>HW-07</h1>
		<hr>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis culpa aspernatur corporis  <mark>ctrl+p</mark> suscipit reprehenderit otam.</p>
</body>
</html>
